.personal-inner { width: 100%; height: 100%; display: flex; flex-direction: column; }
.personal-inner > .title {
	height: 40px;
	font-size: 1.2em;
	font-weight: bold;
	align-items: center;
	justify-content: flex-start;
}
.personal-inner > .title > div { padding: 0 5px; }

.personal-inner > .content { height: calc(100% - 40px);	overflow: auto; }